Subject: Ticket Assigned - Delivery Order
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 01 Oct 2021 15:51:07 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order Hello,

Yesterday I received my order from max app and the order was very late. The
delivery arrived at 11:00 pm and that was not the right time that was in
the order information as I know. The order was a dirty, all the clothes was
dirty and there is a foundation that as soon as I opened it it explodes in
my face.

I want a compensation of all this miss that was by your fault and as soon
as fast. And if you planned to bring my order after 7:00 pm don’t bring it
and return my money.

My order 4605469217
Phone number 66070071

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3170591